#!/bin/sh


VERSION=`cat sumapack.version`
PACKAGE=sumapack
SRCPACKEXT=".tar.gz  .tar.bz2  -bootstrap.tar.gz";
for ext in $SRCPACKEXT; do 
	       rm  ${PACKAGE}-last$ext;
	       ln -s ${PACKAGE}-${VERSION}$ext  ${PACKAGE}-last$ext;
done 
